/************************************************************************
// General CSS
*************************************************************************/
@font-face {
    font-family: 'Bebas Neue';
    src: url('../webfonts/BebasNeue-webfont.eot');
    src: url('../webfonts/BebasNeue-webfont.eot?#iefix') format('embedded-opentype'),
         url('../webfonts/BebasNeue-webfont.woff') format('woff'),
         url('../webfonts/BebasNeue-webfont.ttf') format('truetype'),
         url('../webfonts/BebasNeue-webfont.svg#bebas_neueregular') format('svg');
    font-weight: normal;
    font-style: normal;
}
a {
  transition: all .15s;
  -webkit-transition: all .15s;
}
a:hover {
  text-decoration: none;
}
a:focus {
  outline: none;
}
::selection {
  background-color: #fff;
  color: #000;
}
::-moz-selection {
  background-color: #fff;
  color: #000;
}
.heading-wrap {
  text-align: center;
}
section > * {
  text-align: left;
}
p{
  word-wrap:break-word;
}
.history-wrap,
.skill-wrap {
  text-align: left;
}
.btn {
  text-transform: uppercase;
}
.heading-desc {
  margin: 1em auto;
  width: 55%;
  font-style: italic;
}
section img {
  max-width: 100%;
  height: auto;
  display: block;
}
ul,
li {
  list-style: none;
}
.heading-line {
  width: 50px;
  height: 2px;
  background-color: #00A6FB;
  margin: auto;
}
.heading-wrap {
  margin-bottom: 3em;
}
body {
  overflow-x: hidden;
}
.active {
  color: #00A6FB;
}
.active a {
  color: #00A6FB;
}
.acf-map {
  width: 100%;
  height: 400px;
  border: #ccc solid 1px;
  margin: 20px 0;
}
.acf-map img{
max-width: none;
}
.wpcf7-form {
  text-align: left;
}
.page-loader {
  background-color: #11162C;
  position: fixed;
  width: 100%;
  height: 102%;
  content: "";
  z-index: 99999;
  margin-top: -5px;
}
.page-loader img {
  position: absolute;
  left: 50%;
  top: 50%;
  margin-top: -15px;
  margin-left: -15px;
}
.bypostauthor,
.gallery-caption {
  background-color: #fafafa;
}
.alignright{
  text-align: right;
}
.alignleft{
  text-align: left;
}
.aligncenter{
  text-align: center;
}
/************************************************************************
// Scrollbar
*************************************************************************/
::-webkit-scrollbar {
  width: 10px;
}
::-webkit-scrollbar-track {
  background-color: #292929;
}
::-webkit-scrollbar-thumb {
  background-color: #004D6F;
}
::-webkit-scrollbar-thumb:hover {
  background-color: #aaa;
}
/************************************************************************
// Mobile Menu
*************************************************************************/
.mobile-menu {
  display: none;  
  width: 100%;
  z-index: 9998;
  background-color: rgba(0,0,0,0.15);
}
.mobile-menu .logo-mobile {
  text-align: center;
  padding-top: 1em;
  padding-bottom: 1em;
}
.logo-mobile a:hover{
  color: transparent;
}
.mobile-menu .logo-mobile img {
  max-width: 100%;
  height: 30px;
}
.mobile-menu a:hover {
  color: white;
  background-color: #313131;
}
.mobile-justify {  
  width: 100%;
  z-index: 9999;
  background-color: black;
  color: white;
  display:none;
  text-align: center;
  font-size: 2.2em;
  cursor: pointer;
}
.mobile-menu .sub-menu {
  padding-left: 0;
}
.mobile-menu .sub-menu a{
  display: block;
  padding-left: 30px;
  padding-top: 5px;
  padding-bottom: 5px;
}
.mobile-menu .sub-menu a:before{
  content: " - ";
}
/************************************************************************
// Fixed Menu
*************************************************************************/
.fixed-menu {
  position: fixed;
  z-index: 9999;
  background-color: #1e1e1e;
  width: 100%;
  display: none;
}
.fixed-menu-logo {
  margin-top: 22px;
}
.fixed-menu-logo img {
  max-width: 100%;
  max-height: 35px;
}
.fixed-menu ul {
  float: right;
  padding-left: 0;
}
.fixed-menu > ul > li {
  position: relative;
}
.fixed-menu .sub-menu{
  position: absolute;
  top:79px;
  left: 0;
  background-color: #1e1e1e;
}
.fixed-menu .sub-menu {
  display: none;
}
.fixed-menu .sub-menu a {
   padding:7px 60px 7px 28px;
   display: block;
}
.fixed-menu .sub-menu li:first-child a{
  padding-top: 14px;
}
.fixed-menu .sub-menu li:last-child a{
  padding-bottom: 14px;
}
/************************************************************************
// Header
*************************************************************************/
.top-header {
  max-width: 100%;
  position: relative;
}
.top-header > .container {
  position: relative;
  z-index: 9999;
}
.top-header .col-sm-9{
  float: right!important;
}
.top-header:before {
  background-color: #1e1e1e;
  content: "";
  position: absolute;
  left: 0;
  top: 0;
  width: 100%;
  height: 100%;
  z-index: -1;
}
.top-navigation {
  float: right;
  position: absolute;
  top: 0;
  right: 0;
}
.top-navigation > ul > li{
  display: relative;
}
.top-navigation .sub-menu{
  position: absolute;
  top:79px;
  left: 0;
  background-color: #1e1e1e;
  padding-left: 0;
  display: none;
}
.top-navigation .sub-menu a {
  padding:7px 60px 7px 28px;
  display: block;
}
.top-navigation .sub-menu li:first-child a {
  padding-top: 14px;
}

.top-navigation .sub-menu li:last-child a {
  padding-bottom: 14px;
}
.logo {
  margin-top: 1.5em;
  position: absolute;
  left: 0;
}
.logo img {
  max-width: 100%;
  max-height: 50px;
}
.top-slider {
  opacity: .6;
}
.top-slider .content img {
  float: none;
  margin: auto;
}
.featured-content {
  position: absolute;
  color: white;
  top: 29%;
  width: 100%;
  text-align: center;
}
.featured-content .featured-text {
  width: 70%;
  margin: auto;
}
.featured-content .featured-line {
  width: 300px;
  height: 2px;
  background-color: #00A6FB;
  margin: auto;
  margin-top: 2em;
  margin-bottom: 2em;
}
.featured-content .btn {
  border-color: #00A6FB;
  color: #00A6FB;
  margin-top: 2em;
}
.featured-content .btn:hover {
  background-color: #00A6FB;
  color: white;
}
/************************************************************************
// About
*************************************************************************/
.section-about {
  padding-top: 20em;
  padding-bottom: 5em;
  opacity: 0;
}
.section-about .p-experience {
  color: #00A6FB;
}
.section-about .job-wrap .col-sm-3 {
  padding-right: 8px;
  padding-left: 8px;
}
.section-about h3 {
  margin-top: 0;
}
.skill-wrap,
.history-wrap {
  margin-top: 4em;
}
/************************************************************************
// Divider
*************************************************************************/
.section-divider-one {
  max-width: 100%;
  clear: both;
  position: relative;
  color: white;
}
.section-divider-one > * {
  position: relative;
}
.section-divider-one:before {
  background-color: #1e1e1e;
  width: 100%;
  height: 100%;
  position: absolute;
  left: 0;
  top: 0;
  content: "";
  opacity: .4;
}
.section-divider-one h2 {
  margin-top: 2em;
  margin-bottom: 2em;
}
.section-divider-one .heading-divider {
  position: relative;
  right: 100px;
  opacity: 0;
}
/************************************************************************
// Portfolio
*************************************************************************/
.section-portfolio {
  padding-bottom: 5em;
  padding-top: 5em;
}
.portfolioFilter {
  margin-top: 4em;
  padding-top: 15em;
}
.portfolioFilter .current {
  color: red;
}
.portfolioFilter a {
  color: #ff9d4c!important;
  border: 1px solid #00A6FB;
  padding: .5em 1em;
  text-transform: uppercase;
  font-size: 13px;
  display: inline-block;
  margin-bottom: 1em;
}
.portfolioFilter a:hover {
  background-color: #00A6FB;
  color: white!important;
}
.portfolioFilter .current {
  background-color: #00A6FB;
  color: white!important;
  font-weight: normal!important;
}
.portfolioContainer {
  margin-top: 1em;
}
.portfolioContainer a:hover {
  cursor: url('../img/cursor.png') 35 35, auto;

}
.portfolioContainer div[class*="col-"] {
  padding: 0;
}
.portfolioContainer > div {
  background-color: #1e1e1e;
}
.portfolioContainer img {
  -webkit-transition: all .15s;
  transition: all .15s;
}
.portfolioContainer img:hover {
  opacity: .5;
}
.portfolioContainer > div {
  position: relative;
  text-align: center;
}
.portfolioContainer > div h4 {
  position: absolute;
  bottom: 0;
  left: 20px;
  color: white;
  display: none;
}
.product-single img {
  max-width: 100%;
  height: auto;
  display: block;
}
.product-single .col-sm-8 {
  padding-left: 0;
}
.product-single h4 {
  margin-top: 0;
}
.product-single .btn {
  color: white;
  background-color: #00A6FB;
}
.product-single .btn:hover {
  background-color: #1e1e1e;
}
.portfolioFilter a {
  margin-right: 10px;
  color: #666;
  text-decoration: none;
}
.portfolioFilter a.current {
  font-weight: bold;
}
/************************************************************************
// Service
*************************************************************************/
.section-service {
  padding-bottom: 5em;
  padding-top: 5em;
  max-width: 100%;
  height: auto;
  position: relative;
}
.section-service .container {
  position: relative;
}
.section-service:before {
  background-color: #00A6FB;
  width: 100%;
  height: 100%;
  position: absolute;
  content: "";
  opacity: .9;
  margin-top: -5em;
}
.section-service .heading-wrap {
  color: white;
}
.section-service .extra-service-wrap {
  opacity: 0;
}
.section-service .extra-service-wrap img {
  margin: auto;
}
.section-service .heading-line {
  background-color: white;
}
.extra-service-wrap {
  clear: both;
  padding-top: 4em;
}
.service-wrap {
  position: relative;
  right: 30px;
  opacity: 0;
}
.service-icon img {
  max-width: 100%;
  height: 60px;
  margin: auto;
}
/************************************************************************
// Team
*************************************************************************/
.section-team {
  padding-top: 20em;
  padding-bottom: 5em;
}
.section-team .h-card {
  overflow: hidden;
  position: relative;
}
.section-team .h-card .team-overlay {
  background-color: #1e1e1e;
  width: 100%;
  height: auto;
}
.section-team h5 {
  margin-bottom: 0;
  font-size: 1.7em;
}
.section-team img {
  position: relative;
  top: 0;
}
.section-team .team-social {
  position: absolute;
  top: 50%;
  margin-top: -15px;
  left: 50%;
  margin-left: -45px;
  opacity: 0;
}
.section-team .team-social ul {
  width: 90px;
  margin: auto;
  padding-left: 0;
}
.section-team .team-social ul li {
  float: left;
}
.section-team .team-social a {
  background-color: #ff9d4c;
  width: 30px;
  height: 30px;
  display: inline-block;
  padding-top: 5px;
}
.section-team .team-social a:hover {
  color: #1e1e1e;
  background-color: white;
}
.section-team .team-desc {
  position: absolute;
  bottom: -50px;
  width: 100%;
  text-align: center;
  margin-left: -15px;
  color: white;
}
/************************************************************************
// Client
*************************************************************************/
.section-client {
  overflow: hidden;
  padding-top: 3em;
  clear: both;
  color: white;
  position: relative;
}
.section-client .container {
  position: relative;
}
.section-client img {
  padding-right: 1em;
  padding-left: 1em;
  max-height: 100px;
}
.section-client:before {
  background-color: #1e1e1e;
  width: 100%;
  height: 100%;
  position: absolute;
  left: 0;
  top: 0;
  content: "";
  opacity: .4;
}
.section-client .slider {
  height: 150px;
  margin-top: 4em;
}
.section-client .slider img {
  margin: auto;
}
.section-client .slider .slick-next {
  top: -50px;
  right: 13px;
  opacity: 1;
}
.section-client .slider .slick-next:hover:before {
  background-color: #1e1e1e;
  border-color: #1e1e1e;
}
.section-client .slider .slick-next:before {
  transition: all .15s;
  -webkit-transition: all .15s;
  font-size: 25px;
  border-radius: 1px;
  border-width: 1px;
  padding-right: 11px;
  padding-left: 11px;
  color: white;
  border-color: #ff9d4c;
  background-color: #ff9d4c;
}
.section-client .slider .slick-prev {
  top: -50px;
  right: 50px;
  left: auto;
  opacity: 1;
}
.section-client .slider .slick-prev:hover:before {
  background-color: #1e1e1e;
  border-color: #1e1e1e;
}
.section-client .slider .slick-prev:before {
  transition: all .15s;
  -webkit-transition: all .15s;
  font-size: 25px;
  border-radius: 1px;
  border-width: 1px;
  padding-right: 11px;
  padding-left: 11px;
  color: white;
  border-color: #ff9d4c;
  background-color: #ff9d4c;
}
.section-client .section-head {
  margin-bottom: 0;
}
.section-client .slick-list {
  left: 100px;
  opacity: 0;
}
/************************************************************************
// Blog
*************************************************************************/
.section-blog {
  padding-top: 5em;
  padding-bottom: 5em;
}
.section-blog .blog-wrap {
  opacity: 0;
}
.section-blog article[class*="col-sm"] {
  padding-right: 0;
  padding-left: 0;
}
.section-blog .h-entry {
  position: relative;
}
.section-blog .h-entry figure {
  background-color: #1e1e1e;
}
.section-blog .h-entry .entry-title {
  position: absolute;
  bottom: 10px;
  left: 10px;
  color: white;
  opacity: 0;
  cursor: pointer;
}
/************************************************************************
// Contact
*************************************************************************/
.section-contact {
  padding-top: 20em;
}
.section-contact form .form-control {
  margin-bottom: 1em;
}
.section-contact ul.social-list {
  padding-left: 0;
  text-align: left;
}
.section-contact ul.social-list li {
  display: inline;
}
.section-contact ul.social-list li a {
  color: #00A6FB;
  font-size: 18px;
  margin-right: 1em;
}
.section-contact ul.social-list li a:hover {
  color: #1e1e1e;
}
.section-contact .tel-wrap {
  margin-top: 1em;
}
.section-contact .tel-wrap span {
  display: block;
}
.section-contact .h-adr {
  text-align: left;
}
.section-contact .form-wrap {
  margin-top: 5px;
}
.section-contact .google-map {
  margin-bottom: 4em;
}
.section-contact .company-name {
  margin-top: 0;
}
.section-contact .p-postal-code {
  display: block;
}


/************************************************************************
// text block
*************************************************************************/
.lft {
	float: left;
}
.rght {
	float:right;
}
.obrazek {
/*	margin:60px 0;*/
	width:40%;
}
.textblock {
	width: 55%;
}
.cleaner {
	clear:both;
}


/************************************************************************
// Footer
*************************************************************************/
.bottom-footer {
  padding-top: 2em;
  padding-bottom: 2em;
  color: white;
  margin-top: 60px;
  text-align:center;
  font-size: 12px;
}
.bottom-footer .site-generator {
  text-align: left;
}
.bottom-footer figure {
  text-align: center;
}
.bottom-footer figure img {
  margin: auto;
  max-width: 100%;
  height: 30px;
}
.bottom-footer .div-copyright {
  margin-top: 0;
  margin-bottom: 0;
  text-align:center;
}
.bottom-footer ul.nav {
  float: right;
}
.bottom-footer ul.nav li {
  float: left;
}
.bottom-footer ul.nav li a {
  font-size: 14px;
}

/************************************************************************
// Smartmailing form
*************************************************************************/
.se-webform,.se-wrapper{
	margin:0;
	padding:0;border:0;outline:0;font-size:14px;font-family:Arial,sans-serif;
}
.se-webform,.se-wrapper,.se-webform *,.se-wrapper *{
	-webkit-box-sizing:border-box;-moz-box-sizing:border-box;box-sizing:border-box;line-height:initial !important;
}
.se-webform input,.se-wrapper input{
	height:auto !important;
}
.se-webform{
	width:100% !important;vertical-align:baseline;background:transparent;overflow:hidden;
}
.se-webform input{
	border:0;vertical-align:middle;
}
.se-webform > *,.se-webform .se-webform-inner > *{
	width:100%;
}
.se-webform .se-header h3{
	color:#8db038;font-size:24px;text-align:center;font-weight:bold;margin:0;padding:24px 24px 5px;line-height:1.25 !important;
}
.se-webform .se-image{
	background-size:cover;background-repeat:no-repeat;background-position:50% 50%;margin-top:15px;
}
.se-webform .se-body ul{
	margin:0 5%;padding:0;list-style:none;
}
.se-webform .se-body ul li{
	padding:.5em 0;
}
.se-webform .se-body ul li label.se-required:after{
	content:" *";color:#f00;
}
.se-webform .se-body ul li label{
	font-size:16px;font-weight:normal;display:block;color:#b7b7b7;padding:5px 0;margin:0;
}
.se-webform .se-body ul li label.se-radio,.se-webform .se-body ul li label.se-checkbox{
	margin:0;font-size:14px;font-weight:bold;
}
.se-webform .se-body ul li label.se-radio input,.se-webform .se-body ul li label.se-checkbox input{
	width:auto;padding:0;margin:0 5px;display:inline-block;
}
/* updated */
.se-webform .se-body ul li input,.se-webform .se-body ul li textarea,.se-webform .se-body ul li select{
	width:100%;padding:8px;text-align:left;font-weight:bold;border-radius:4px;border:1px solid #dcdcdc;background-color:#f0f0f0;
}
.se-webform .se-body ul li input{
	display:block;font-size:14px;
}
.se-webform .se-body ul li textarea{
	height:60px;resize:none;line-height:1.2em;
}
.se-webform .se-body ul li select{
	font-size:12px;
}
.se-webform .se-submit{
	padding:14px 24px 24px 24px;
}
.se-webform .se-submit button,.se-webform .se-submit div.se-fake{
	background:#8db038;border-radius:6px;border:0;padding:10px 30px;font-size:24px;color:#f0f0f0;display:block;margin:0 auto;cursor:pointer;
}
.se-webform .se-close{
	width:auto;
}
.se-webform.se-has-image-aside{
	display:table;
}
.se-webform.se-has-image-aside .se-image-aside{
	margin-top:0;display:table-cell !important;width:50%;
}
.se-webform.se-has-image-aside .se-webform-inner{
	display:table-cell !important;vertical-align:middle;width:50%;padding-left:20px;padding-right:20px;
}
.se-webform.se-has-image-aside .se-webform-inner .se-image{
	display:none;
}
.se-webform ul.se-errors{
	list-style:none;margin:0;padding:0 10px;
}
.se-webform ul.se-errors li{
	color:#fff;margin:10px 0;background:#da5555;-webkit-border-radius:10px;-moz-border-radius:10px;border-radius:10px;padding:0 10px;
}
.se-webform ul.se-errors li div{
	display:table-row;
}
.se-webform ul.se-errors li div > *{
	display:table-cell;vertical-align:middle;padding:8px 0;
}
.se-webform ul.se-errors li .fa{
	font-size:30px;padding-right:15px;
}
.se-close a{
	font-size:30px;content:"\d7";color:#a1a1a1;font-weight:normal;cursor:pointer;text-decoration:none;
}
.se-webform-banner{
	left:0;position:fixed;width:100%;display:none;z-index:9999;
}
.se-webform-banner.se-open{
	display:block;
}
.se-webform-banner.se-webform-banner-top{
	top:0;
}
.se-webform-banner.se-webform-banner-bottom{
	bottom:0;
}
.se-webform-banner .se-webform{
	width:100% !important;display:table;
}
.se-webform-banner .se-webform > *{
	display:table-cell;width:auto;
}
.se-webform-banner .se-webform .se-image{
	display:none;
}
.se-webform-banner .se-webform .se-header{
	width:60%;
}
.se-webform-banner .se-webform .se-header h3{
	text-align:right;padding:24px;font-size:19.2px;
}
.se-webform-banner .se-webform .se-body ul{
	margin:0;text-align:center;
}
.se-webform-banner .se-webform .se-body ul li{
	width:100%;display:inline-block;
}
.se-webform-banner .se-webform .se-body ul li:first-child,.se-webform-banner .se-webform .se-body ul li{
	padding:0;
}
.se-webform-banner .se-webform .se-body ul li label{
	display:none;
}
.se-webform-banner .se-webform .se-body ul li input{
	font-size:16px;width:100%;-webkit-border-top-right-radius:0;-webkit-border-bottom-right-radius:0;-moz-border-radius-topright:0;-moz-border-radius-bottomright:0;border-top-right-radius:0;border-bottom-right-radius:0;
}
.se-webform-banner .se-webform .se-submit{
	padding:24px 24px 24px 0;
}
.se-webform-banner .se-webform .se-submit input,.se-webform-banner .se-webform .se-submit button{
	margin-left:0;padding:9px 30px;font-size:16px;-webkit-border-top-left-radius:0;-webkit-border-bottom-left-radius:0;-moz-border-radius-topleft:0;-moz-border-radius-bottomleft:0;border-top-left-radius:0;border-bottom-left-radius:0;
}
.se-webform-banner .se-webform .se-close{
	vertical-align:middle;width:5%;
}
.se-webform-banner .se-webform .se-close a{
	font-size:30px;content:"\d7";color:#a1a1a1;font-weight:bold;cursor:pointer;text-decoration:none;
}
.se-popup-open{
	overflow:hidden;
}
.se-popup-open .se-popup{
	overflow-x:hidden;overflow-y:auto;
}
.se-backdrop{
	position:fixed;top:0;right:0;bottom:0;left:0;z-index:9998;background-color:#000;
}
.se-backdrop.se-fade{
	opacity:0;filter:alpha(opacity=0);
}
.se-backdrop.se-in{
	opacity:.5;filter:alpha(opacity=50);
}
.se-scrollbar-measure{
	position:absolute;top:-9999px;width:50px;height:50px;overflow:scroll;
}
.se-popup{
	display:none;overflow:hidden;position:fixed;top:0;right:0;bottom:0;left:0;z-index:9999;-webkit-overflow-scrolling:touch;outline:0;
}
.se-popup.se-fade .se-popup-inner{
	-webkit-transform:translate(0,-25%);-ms-transform:translate(0,-25%);-o-transform:translate(0,-25%);transform:translate(0,-25%);-webkit-transition:-webkit-transform .3s ease-out;-o-transition:-o-transform .3s ease-out;transition:transform .3s ease-out;
}
.se-popup.se-in .se-popup-inner{
	-webkit-transform:translate(0,0);-ms-transform:translate(0,0);-o-transform:translate(0,0);transform:translate(0,0);
}
.se-popup .se-popup-inner{
	position:relative;width:auto;margin:10px auto;
}
.se-popup .se-popup-inner .se-webform{
	width:100%;position:relative;border:1px solid #999;border:1px solid rgba(0,0,0,0.2);border-radius:6px;-webkit-background-clip:padding-box;background-clip:padding-box;outline:0;-webkit-box-shadow:0 5px 15px rgba(0,0,0,0.5);box-shadow:0 5px 15px rgba(0,0,0,0.5);
}
.se-popup .se-popup-inner .se-webform .se-header{
	min-height:16.42857143px;
}
.se-popup .se-popup-inner .se-webform .se-header .se-close{
	margin-top:-2px;
}
.se-popup .se-popup-inner .se-webform .se-body{
	position:relative;
}
.se-popup .se-popup-inner .se-webform .se-submit{
	text-align:right;
}
.se-popup .se-popup-inner .se-webform .se-submit:before,.se-popup .se-popup-inner .se-webform .se-submit:after{
	content:" ";display:table;
}
.se-popup .se-popup-inner .se-webform .se-submit:after{
	clear:both;
}
.se-popup .se-popup-inner .se-close{
	position:absolute;display:block;top:0;right:10px;
}
@media (min-width:768px){
	.se-popup .se-popup-inner{
		width:350px;margin:30px auto;
	}
	.se-popup .se-popup-inner .se-webform{
		width:100%;
	}
}
.se-button{
	margin:0 0 -15px 0;width:auto;display:none;background:#8db038;border-radius:6px;-webkit-border-bottom-right-radius:0;-webkit-border-bottom-left-radius:0;-moz-border-radius-bottomright:0;-moz-border-radius-bottomleft:0;border-bottom-right-radius:0;border-bottom-left-radius:0;padding:15px 15px 30px 15px;font-size:16px;color:#f0f0f0;cursor:pointer;
}
.se-popup-button{
	position:fixed;text-align:right;z-index:999;right:5%;bottom:0;
}
.se-popup-button,.se-popup-button *{
	-webkit-box-sizing:border-box;-moz-box-sizing:border-box;box-sizing:border-box;
}
@media (max-width:768px){
	.se-popup-button{
		width:90%;
	}
}
@media (min-width:768px){
	.se-popup-button{
		right:10%;
	}
}
.se-popup-button .se-image{
	diplay:none;
}
.se-popup-button .se-button.se-top{
	top:0;
}
.se-popup-button .se-button.se-bottom{
	bottom:0;
}
.se-popup-button .se-button:hover{
	-webkit-animation-name:shake;-webkit-animation-duration:.8s;-webkit-animation-iteration-count:1;-webkit-animation-timing-function:linear;-webkit-transform-origin:50% 100%;
}
.se-popup-button .se-close{
	display:none;
}
.se-popup-button .se-close:after{
	clear:both;
}
.se-popup-button .se-container{
	display:none;
	text-align:left;
}
.se-popup-button .se-webform{
	display:none;-webkit-border-top-left-radius:10px;-webkit-border-top-right-radius:10px;-moz-border-radius-topleft:10px;-moz-border-radius-topright:10px;border-top-left-radius:10px;border-top-right-radius:10px;
}
.se-popup-button.se-button-show .se-button{
	display:inline-block;
}
.se-popup-button.se-open{
	overflow-y:auto;
}
.se-popup-button.se-open .se-close{
	display:block;position:absolute;top:2px;right:12px;z-index:999;
}
.se-popup-button.se-open .se-button{
	display:none;width:100%;cursor:inherit;
}
.se-popup-button.se-open .se-webform{
	width:100%;
}
.se-popup-button.se-open .se-container{
	display:block;margin:0 0 0 auto;max-width:100% !important;
}
@-webkit-keyframes shake{
	0%{
		-webkit-transform:translate(0,5px) rotate(0);
	}
	10%{
		-webkit-transform:translate(0,-5px) rotate(0);
	}
	20%{
		-webkit-transform:translate(0,5px) rotate(0);
	}
	30%{
		-webkit-transform:translate(0,-5px) rotate(0);
	}
	40%{
		-webkit-transform:translate(0,4px) rotate(0);
	}
	50%{
		-webkit-transform:translate(0,-4px) rotate(0);
	}
	60%{
		-webkit-transform:translate(0,3px) rotate(0);
	}
	70%{
		-webkit-transform:translate(0,-3px) rotate(0);
	}
	80%{
		-webkit-transform:translate(0,2px) rotate(0);
	}
	90%{
		-webkit-transform:translate(0,-2px) rotate(0);
	}
	100%{
		-webkit-transform:translate(0,0) rotate(0);
	}
}
.se-webform .se-header h3{
	color:#fff;
	font-size:3em;
}
/* updated*/
.se-webform .se-body ul li input,.se-webform .se-webform .se-body ul li textarea,.se-webform .se-webform .se-body ul li select{
	background: #FFFFFF;
    border-top: 1px #F3F3F3 solid;
    border-left: 1px #F3F3F3 solid;
    border-bottom: 1px #F3F3F3 solid;
    border-right: 1px #F3F3F3 solid;
    border-radius: 4px;
    width: 100%;
    padding: 10px 8px;
    box-shadow: inset 2px 2px 2px #CACACA;
    outline: 0;
    color: #7C7C7C;
    font-size: 2em;
}
.se-webform .se-body ul li label{
	color:#fff;
}
/************************************************************************
// Responsive
*************************************************************************/
@media (max-width: 769px) {
  .slick-next,
  .slick-prev {
    display: none!important;
  }
  .h-adr {
    margin-top: 2em;
  }
  .bottom-footer .nav {
    float: left!important;
  }
  .bottom-footer .nav li:first-child a {
    padding-left: 0;
  }
}
@media (min-width: 769px) {
  .extra-service-wrap img {
    max-width: 40%;
    height: auto;
  }  
}
@media (max-width: 992px) {
  .logo {
    display: none;
  }
  .top-navigation {
    display: none;
  }
  .job-wrap .h-resume {
    margin-bottom: 3em;
  }
  .service-wrap .service-context {
    margin-bottom: 4em;
  }
  .col-sm-5,
  .col-sm-2 {
    margin-bottom: 2em;
  }
  .fixed-menu{
    display: none!important;
  }
}
@media (min-width: 992px){
  .mobile-justify {
    display: none;
  }
  .mobile-menu{
    display: none!important;
  }
}
@media(min-width: 992px) and (max-width: 1200px){
  .navbar-nav > li > a{
    padding-right:19px;
    padding-left: 19px;
  }
}
@media (min-width: 1200px){
  .navbar-nav > li > a{
    padding-right:27px;
    padding-left: 27px;
  }
}

.col-sm-5 a {
      font-size: 18px;
}